{
  "extDescription": {
    "description": "Descrierea extensiei",
    "message": "Exportați toate contactele membrilor într-un singur clic pentru a descărca numere de telefon din grupuri WhatsApp."
  },
  "extName": {
    "description": "Numele extensiei",
    "message": "WA Group - Descărcați numere de telefon din grupuri WhatsApp"
  }
}
